prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eldbus
Description: D-Bus access from Ecore
Requires.private: dbus-1 eina >= 1.16.0 eo >= 1.16.0 ecore >= 1.16.0  
Version: 1.16.0
Libs: -L${libdir} -leldbus
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/eldbus-1

